ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "e73a17e7-0075-43f1-8242-a9cecade41ce"
    Код: "000122536"
    UIDСценария: "807651f3-ffa0-4c15-8acb-68a1f8dfba5d"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить отсутствие дублирования Заказов на производство через Разузлование в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить отсутствие дублирования Заказов на производство через Разузлование в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

